#content{
	width:670px;
	padding:10px 0px 10px 0px;
	margin-left:20px;
	float:left;
	display:inline;
}


.postim{
	background:#fff;
	padding:10px;
	margin-top:10px;
}
.postleft{
width:250px;
float:left;
overflow:hidden;

}

.postleft img{
	padding:7px;
	background:#3b7585;
	margin:8px;
}
.postleft h2{
		font-family: Georgia,tahoma, century gothic,  sans-serif;
		font-size:26px;
		line-height:150%;
		text-align:right;
		color:#2a3103;
		font-weight:normal;
		margin:0px 0px;
		padding:10px 0px;

}
.postleft h2 a:link,.postleft h2 a:visited{
		color:#572406;

}

.leftmeta{
	height:22px;
	background:#9f9373;
	padding:0px 10px;
	line-height:22px;
	margin-bottom:5px;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	font-size:10px;
	float:right;
	text-shadow: 1px 1px 1px #5F5C53;
}

.bigcom{
	height:22px;
	background:#ACC426;
	padding:0px 10px;
	line-height:22px;
	margin-bottom:5px;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	font-size:10px;
	float:right;
	text-shadow: 1px 1px 1px #7a8c12;
}

.fullpost{
	height:22px;
	background:#C0221A;
	padding:0px 10px;
	line-height:22px;
	margin: 10px ;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	font-size:10px;
	float:right;
	text-shadow: 1px 1px 1px #790505;
}
.fullpost a:link, .fullpost a:visited{
	color:#fff;
}
.bigcom a:link, .bigcom a:visited{
	color:#fff;
}

.arrow{
	position:absolute;
	top:50px;
	left:-10px;
	background:url(images/arrow.png) no-repeat;
	height:30px;
	width:10px;

}
.postright{
	width:400px;
	float:right;
	background:#f1ead6;
	margin-right:10px;
	position:relative;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}


.categ a:link,.categ a:visited {
	font-size:10px;
	color:#fff;
	float:right;
	margin-left:5px;
	margin-bottom:5px;
	background:#FFA200;
	padding:0px 10px;
	height:20px;
	line-height:20px;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #AF6F00;
}
.data{
	margin-bottom:10px;
	height:20px;
}
.author,.clock{
	padding:3px 10px;
	background:#9EB81F;
	float:left;
	margin:0px 0px 0px 10px ;
	font-size:10px;
	color:#fff;
	text-transform:uppercase;
		text-shadow: 1px 1px 1px #7a8c12;
}



.wp-pagenavi{

	font-size:12px;
	text-align: center !important;


}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited {

	text-decoration: none;
	background:#9F9373!important;
	border: 1px solid #4F4A3B!important;
	color:#fff !important;
	padding:3px 7px !important;
	display: block;
	text-align: center;
	float: left;
	margin-right: 4px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}


.wp-pagenavi a:hover {
	color: #ffffff;
}

.wp-pagenavi span.pages {

display:none;
}

.wp-pagenavi span.current {
	text-decoration: none;
	background:#C0221A !important;
	border: 1px solid #C0221A!important;
	color:#fff !important;
	padding:3px 7px !important;
	display: block;
	text-align: center;
	float: left;
	margin-right: 4px;
		border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.wp-pagenavi span.extend {

	text-decoration: none;
	background:#C0221A !important;
	border: 1px solid #C0221A !important;
	color:#fff !important;
	padding:3px 5px !important;
	display: block;
	text-align: center;
	float: left;
	margin-right: 4px;
		border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}	